Table of Contents

Class: Resolver | Twisted-0.19.0/twisted/names/dns.py
--- | ---
Methods |
--- | ---
__init__ resolve
| __init__
    __init__ (
            self,
            nameservers,
            boss=None,
            )
| resolve
    resolve (
            self,
            name,
            type=1,
            timeout=10,
            )
Run a DNS query, returning a Deferred for the result.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:53 2002 by HappyDoc version 2.0